/*
Theme Name: Financial Aid
Author: University of Rochester
Author URI: https://www.rochester.edu
Description: Child theme for the University of Rochester Undergrad Admissions
Text Domain: financial-aid-child
Domain Path: /languages
Version: 5.8
Template: ur-core
*/

/*
	This file is included for WP identification purposes only.
*/

.full_image .page__hero .c-image, .full_image .post__hero .c-image

{   margin: auto;   max-width: 92rem; }

#here-to-help {
	padding: 0;
}
.faq .a-row__container.t-content p {
	padding: 0 0.75rem 0 1.5rem;
	margin-bottom: 1.5rem;
}

.nav-secondary__action {
  color: #252525;
}

body #nav-secondary {
  top: 0 !important;
  visibility: visible;
  height: auto;
  opacity: 1;
  position: relative;
  z-index: 20;
  bottom: auto;
  right: auto;
  width: 100%;
  max-width: none;
  background: #fff;
  border-bottom: none;
  box-shadow: none;;
  transform: translateX(0);
  animation: none;
  transition: none;
}

body #nav-secondary .grid-container .site-nav__wrap {
  display: ms flexbox;
  display: flex;
  ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  flex-pack: justify;
  ms-flex-pack: unset;
  justify-content: unset
  height: calc(100% 105px);
  overflow: scroll;
  position: relative;
}

@media print, screen and (min-width: 898px) {
  body #nav-secondary {
    top: 0 !important;
    visibility: hidden;
    height: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    max-width: none;
    box-shadow: none;
    transform: translateX(0);
    opacity: 0;
    animation: none;
    transition: none;
  }

  body #nav-secondary .grid-container .site-nav__wrap {
    ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: visible;
    ms-flex-pack: justify;
    justify-content: flex-end;
  }
}

.nav-secondary__action {
  font-size: 1rem;
  color: #fff;
}

@media print, screen and (max-width: 897px) {
  .nav__secondary {
    margin: 0;
    padding: 0;
  }

  .nav-secondary__action {
    font-size: 1.125rem;
    color: #252525;
    background-color: #fff;
  }

  .nav-secondary__list {
    display: flex;
    justify-content: space-around;
  }

  #title-nav {
    display: none;
  }
}

#flex-title {
  display: ms flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#application-details, #application-deadlines {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.anchor-links {
	padding-top: 0;
}

.nav-module--layout_micronav.anchor-links .nav-module__action {
	padding-bottom: 1rem;
}

a.logo__wrap.logo__wrap--footer {
	padding-top:10px;
}